/*
Theme Name:     Jambo Redux
Theme URI:      http://mindfulwebsites.com
Description:    A custom child theme designed for Jambo Cafe by John Cavanagh of Mindful Websites. 
Author:         John Cavanagh
Author URI:     http://mindfulwebsites.com
Template:       headway
Version:        2.0.0
*/
@font-face {
    font-family: 'AniversBold';
    src: url('fonts/anivers_bold-webfont.eot');
    src: url('fonts/anivers_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/anivers_bold-webfont.woff') format('woff'),
         url('fonts/anivers_bold-webfont.ttf') format('truetype'),
         url('fonts/anivers_bold-webfont.svg#AniversBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'wg_hudson_slabwg_hudson_slab';
    src: url('fonts/wg_hudson_slab_font-webfont.eot');
    src: url('fonts/wg_hudson_slab_font-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/wg_hudson_slab_font-webfont.woff2') format('woff2'),
         url('fonts/wg_hudson_slab_font-webfont.woff') format('woff'),
         url('fonts/wg_hudson_slab_font-webfont.ttf') format('truetype'),
         url('fonts/wg_hudson_slab_font-webfont.svg#wg_hudson_slabwg_hudson_slab') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*==========================*/
/*		Structure 			*/
/*==========================*/
/* Body */
body.custom {
 	font-family: 'AniversBold' !important;
 	color: #000000 !important;
 	font-size: 17px !important;
 	line-height: 25px !important;
 	letter-spacing: 1px !important;
}
 /* Homepage body */
 body.custom.home {
 	font-family: 'AniversBold' !important;
 	color: #000000 !important;
 	font-size: 17px !important;
 	line-height: 25px !important;
 	letter-spacing: 1px !important;
 }
 .block-type-content div.entry-content, .block-type-content div.entry-content p {
 	font-family: 'AniversBold' !important;
 	color: #000000 !important;
 	font-size: 17px !important;
 	line-height: 150% !important;
 	letter-spacing: 1px !important;
}
 /* Single Post/Pages Body */
 body.custom.single {
 	font-family: 'AniversBold' !important;
 	color: #000000 !important;
 	font-size: 17px !important;
 	line-height: 25px !important;
 	letter-spacing: 1px !important;
}
/* WhiteWrap (wraps around body) */
body.custom div#whitewrap {}
/* Wrapper (white area) */
body.custom div.wrapper {}

/* Optional Alert box */
body.custom #alert-box {text-align: center; background: #fff; color: #000; font-size: 16px; position: fixed; top: 0; z-index: 100; padding-top: 10px; padding-bottom: 10px; line-height: 100%; width: 100%; overflow: hidden; border-bottom: 1px solid #ddd;}

/*==========================*/
/*		Header Block		*/
/*==========================*/
/* Header Block */
body.custom header {}
/* Site Title (no image) */
body.custom header span.banner {width: auto;}
body.custom header span.banner a {width: auto;}
body.custom header span.banner a:hover {}
/* Site Title (with image) */
body.custom header span.banner-image {width: auto;}
body.custom header span.banner-image a {width: auto;}
body.custom header span.banner-image a:hover {}
/* Site Tagline */
body.custom header h1.tagline, body.custom header span.tagline {}

/*==========================*/
/*		Breadcrumbs Block	*/
/*==========================*/
/* Block */
body.custom .block-type-breadcrumbs {}
/* Text */
body.custom .block-type-breadcrumbs p {}
/* Current Page Text */
body.custom .block-type-breadcrumbs span#current-breadcrumb {}
/* Links */
body.custom .block-type-breadcrumbs a {}
body.custom .block-type-breadcrumbs a:hover {}

/*==========================*/
/*		Navigation Block	*/
/*==========================*/
body.custom nav {}
/* Navigation Link */
body.custom .block-type-navigation ul li > a {}
/* Navigation Link Hover */
body.custom .block-type-navigation ul li > a:hover {}
/* Current Page */
body.custom .block-type-navigation ul li.current_page_item > a,
body.custom .block-type-navigation ul li.current_page_ancestor > a {}
/* Sub Menus */
body.custom .block-type-navigation li ul.sub-menu {}
/* Link */
body.custom .block-type-navigation li ul.sub-menu li a {}
/* Hover */
body.custom .block-type-navigation li ul.sub-menu li a:hover {}
/* Current Page */
body.custom .block-type-navigation li ul.sub-menu li.current_page_item a {}

/*==========================*/
/*		Widget Area Block	*/
/*==========================*/
body.custom .block-type-widget-area {}
/* Widget Titles */
body.custom div.wrapper .widget-title {}
/* Individual Widgets */
body.custom .widget {}
/* Widget Links */
body.custom .widget a {}
body.custom .widget a:hover {}
/* Widget Lists */
body.custom .widget ul li {}
/* Search Form Widget */
body.custom .widget_search {}
/* Search Form Widget Input */
body.custom .widget input#s {}
/* Search Form Placeholder */
body.custom .widget input#s::-webkit-input-placeholder, input#s::-moz-placeholder {}

/*==========================*/
/*		Content Block		*/
/*==========================*/
/* Containers */
body.custom .post {}
body.custom .page {}
/* Featured Images */
body.custom a.post-thumbnail {}
body.custom a.post-thumbnail img {}
/* Titles */
body.custom .entry-title {}
body.custom .entry-title a {}
body.custom .entry-title a:hover {}
body.custom .archive-title {}
body.custom .entry-title a.post-edit-link {display: inline;}
/* Meta Data */
body.custom .entry-meta {}
/* Bottom Meta */
body.custom .entry-utility {}
/* Meta Links */
body.custom .entry-meta a {}
body.custom .entry-meta a:hover {}
body.custom .entry-utility a {}
body.custom .entry-utility a:hover {}
/* Content */
body.custom .entry-content {}
/* Links */
body.custom .entry-content a, body.custom a {}
body.custom .entry-content a:hover, body.custom a:hover {}
/* Block Quotes */
body.custom .entry-content blockquote {}
/* Unorderd Lists */
body.custom .entry-content ul {}
body.custom .entry-content ul li {}
/* Ordered List */
body.custom .entry-content ol {}
body.custom .entry-content ol li {}
/* Content H tags */
body.custom .entry-content h1, body.custom h1 {}
body.custom .entry-content h2, body.custom h2 {}
body.custom .entry-content h3, body.custom h3 {}
body.custom .entry-content h4, body.custom h4 {}
body.custom .entry-content h5, body.custom h5 {}
body.custom .entry-content h6, body.custom h6 {}
/* Caption Image Border */
body.custom .wp-caption {}
/* Caption Text */
body.custom .wp-caption-text {}

/* Tables */
body.custom .entry-content table {}
body.custom .entry-content tbody {}
/* Rows */
body.custom .entry-content table tr {}
/* Columns */
body.custom .entry-content table td {border: none;}

/*==========================*/
/*		Content Navigation	*/
/*==========================*/
/* Read More Link */
body.custom .entry-content a.more-link {}
body.custom .entry-content a.more-link:hover {}
/* Bottom Navigation */
body.custom div#nav-below {}
/* Single Post Bottom Navigation */
body.custom.single div#nav-below {}
/* Previous Posts Link */
body.custom .block-type-content div.loop-navigation div.nav-previous a {}
body.custom .block-type-content div.loop-navigation div.nav-previous a:hover {}
/* Next Posts Link */
body.custom .block-type-content div.loop-navigation div.nav-next a {}
body.custom .block-type-content div.loop-navigation div.nav-next a:hover {}

/* Wp PageNavi Plugin CSS */
body.custom div#nav-below .wp-pagenavi {}
body.custom div#nav-below .wp-pagenavi a {}
body.custom div#nav-below .wp-pagenavi a:hover {}
body.custom .wp-pagenavi span {}
body.custom div#nav-below span.pages {}
body.custom div#nav-below span.extend {}
body.custom div#nav-below span.current {}

/*==========================*/
/*		Comments Area		*/
/*==========================*/
/* Title */
body.custom h3#comments {}
/* Comments Section */
body.custom div#comments {}
/* Comment */
body.custom ol.commentlist li.comment {}
/* Comment Author (Name) */
body.custom .comment-author cite {}
/* Comment Author (Says) */
body.custom .comment-author span {}
/* Comment Date */
body.custom .comment-meta {}
body.custom .comment-meta a {}
body.custom .comment-meta a:hover {}
/* Comment Edit Link */
body.custom .comment-meta a.comment-edit-link {}
body.custom .comment-meta a.comment-edit-link:hover {}
/* Gravatars */
body.custom img.avatar {}
/* Comment Body */
body.custom .comment-body {}
body.custom li.comment .comment-body p {}
body.custom li.comment .comment-body a {}
body.custom li.comment .comment-body a:hover {}
/* Tier 2 Comment Body */
body.custom li.comment ul.children .comment-body {}

/* Author Highlight */
body.custom li.bypostauthor img.avatar {}
body.custom li.bypostauthor div.comment-body {}
/* Comment Reply Link */
body.custom li.comment .comment-body a.comment-reply-link {}
body.custom li.comment .comment-body a.comment-reply-link:hover {}

/* Leave a Comment Form Box */
body.custom div#respond {}
/* Reply Title */
body.custom h3#reply-title {}
/* Comment Form Input Labels */
body.custom div#respond label {}
/* Comment Form Input */
body.custom div#respond input {}
boy.custom div#respond textarea {}
/* Area Active */
body.custom div#respond input:active {}
body.custom div#respond textarea:active {}
/* Comment Form Submit Button */
body.custom div#respond input#submit {}
/* Button Hover */
body.custom div#respond input#submit:hover {}
/* Button Pressed */
body.custom div#respond input#submit:active {}

/*==========================*/
/*		Footer Block		*/
/*==========================*/
body.custom footer {}
/* Links */
body.custom footer a {}
/* Copyright */
body.custom footer p.copyright {}
/* Powered By */
body.custom footer p.footer-headway-link {}
/* Go to Top Link */
body.custom footer a.footer-go-to-top-link {}
/* Admin Link */
body.custom footer a.footer-admin-link {}

/* Optional Footer Widgets */
body.custom #footer-widgets .widget {width: 30%; display: inline; float: left; overflow: hidden; padding: 10px;}

/*==========================*/
/*        Custom Code       */
/*==========================*/
#JamboTitle {
	font-family: 'wg_hudson_slabwg_hudson_slab' !important;
	color: #000000;
	font-size: 43px;
	line-height: 44px;
	text-align: center;
}
#JamboSubTitle {
	font-family: 'wg_hudson_slabwg_hudson_slab' !important;
	color: #000000;
	font-size: 33px;
	line-height: 34px;
	text-align: center;
	margin-bottom: 10px;
}
#wrapper-wmx552981ad67007, div.wrapper-mirroring-wmx552981ad67007 {
    margin-bottom: 0px !important;
    background-color: #5D0000 !important;
    padding-bottom: 0px !important;
    box-shadow: none !important;
}
#block-b2s552d38b3408a2 h2 {
	font-family: 'wg_hudson_slabwg_hudson_slab' !important;
	color: #5D0000 !important;
	font-size: 20px !important;
	line-height: 19px !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: normal !important;
	margin: 10px 0px 10px 0px !important;
}
#block-b2s552d38b3408a2 h3 {
	font-family: 'AniversBold' !important;
	color: #A61C24 !important;
	font-size: 17px !important;
	line-height: 20px !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: 700 !important;
	margin: 5px 0px 0px 0px !important;
	text-transform: uppercase !important;
}
#block-b2s552d38b3408a2 p {
	font-family: 'AniversBold' !important;
	color: #000000 !important;
	font-size: 16px !important;
	line-height: 130% !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: normal !important;
	margin: 0px 0px 10px 0px !important;
}

/*==========================*/
/*        Nav       */
/*==========================*/
.jamhome {
	font-family: 'AniversBold' !important;
	background-color: Transparent !important;
	background-image: url(images/JamboNavIconHome.gif) !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	background-attachment: scroll !important;
}
.jamhome a:hover {
	font-family: 'AniversBold' !important;
	background-color: Transparent !important;
	background-image: url(images/JamboNavIconHomeOn.gif) !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	background-attachment: scroll !important;
}

.jamlocate {
	font-family: 'AniversBold' !important;
	background-color: Transparent !important;
	background-image: url(images/JamboNavIconLocate.gif) !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	background-attachment: scroll !important;
}
.jamlocate a:hover {
	font-family: 'AniversBold' !important;
	background-color: Transparent !important;
	background-image: url(images/JamboNavIconLocateOn.gif) !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	background-attachment: scroll !important;
}
.jammenu {
	font-family: 'AniversBold' !important;
	background-color: Transparent !important;
	background-image: url(images/JamboNavIconMenu.gif) !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	background-attachment: scroll !important;
}
.jammenu a:hover {
	font-family: 'AniversBold' !important;
	background-color: Transparent !important;
	background-image: url(images/JamboNavIconMenuOn.gif) !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	background-attachment: scroll !important;
}
.jamcater {
	font-family: 'AniversBold' !important;
	background-color: Transparent !important;
	background-image: url(images/JamboNavIconCater.gif) !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	background-attachment: scroll !important;
}
.jamcater a:hover {
	font-family: 'AniversBold' !important;
	background-color: Transparent !important;
	background-image: url(images/JamboNavIconCaterOn.gif) !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	background-attachment: scroll !important;
}
.jampress {
	font-family: 'AniversBold' !important;
	background-color: Transparent !important;
	background-image: url(images/JamboNavIconPress.gif) !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	background-attachment: scroll !important;
}
.jampress a:hover {
	font-family: 'AniversBold' !important;
	background-color: Transparent !important;
	background-image: url(images/JamboNavIconPressOn.gif) !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	background-attachment: scroll !important;
}
.jambazaar {
	font-family: 'AniversBold' !important;
	background-color: Transparent !important;
	background-image: url(images/JamboNavIconBazaar.gif) !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	background-attachment: scroll !important;
}
.jambazaar a:hover {
	font-family: 'AniversBold' !important;
	background-color: Transparent !important;
	background-image: url(images/JamboNavIconBazaarOn.gif) !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	background-attachment: scroll !important;
}
.jamcontact {
	font-family: 'AniversBold' !important;
	background-color: Transparent !important;
	background-image: url(images/JamboNavIconContact.gif) !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	background-attachment: scroll !important;
}
.jamcontact a:hover {
	font-family: 'AniversBold' !important;
	background-color: Transparent !important;
	background-image: url(images/JamboNavIconContactOn.gif) !important;
	background-repeat: no-repeat !important;
	background-position: center top !important;
	background-attachment: scroll !important;
}

/*==========================*/
/*        Front Doorways       */
/*==========================*/
#wrapper-wpt552c48c4d4b2d, div.wrapper-mirroring-wpt552c48c4d4b2d {
    margin-bottom: 0px !important;
    background-color: #5D0000 !important;
    padding-bottom: 0px !important;
    box-shadow: none !important;
}
#block-bxm55333d487c0b3 .hwr-features .hwr-description p {
	font-family: 'AniversBold' !important;
	font-size: 15px !important;
	line-height: 24px !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: normal !important;
}
.block-type-hwr-features .hwr-features .hwr-title,.block-type-hwr-features .hwr-features .hwr-title a {
margin-top: 0px;
margin-bottom: 0px;
display:none;
}
#block-bxm55333d487c0b3 .hwr-features .hwr-image {
display:block;
text-align:center;    
}
.block-type-hwr-features .hwr-features .item {
min-height: 515px;
}
#block-bxm55333d487c0b3 .hwr-features .item {
	background-color: #FFF;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
/*==========================*/
/*		Footer Widgets		*/
/*==========================*/
#wrapper-w55552c485fe8ffa, div.wrapper-mirroring-w55552c485fe8ffa {
    margin-bottom: 0px !important;
    background-color: #000000 !important;
    /* padding-bottom: 0px !important; */
    box-shadow: none !important;
}
block-type-widget-area li.widget a {
	font-family: 'AniversBold' !important;
	color: #FFFFFF !important;
	font-size: 13px !important;
	line-height: 125% !important;
}
block-type-widget-area li.widget a:hover {
	font-family: 'AniversBold' !important;
	font-size: 13px !important;
	font-size: 15px !important;
	line-height: 125% !important;
	color: #55b44c !important;
}
.FootWidgeTitle {
	font-family: 'AniversBold' !important;
	font-size: 16px !important;
	/* line-height: 150% !important; */
	color: #ff9900 !important;
}
.widge-text {
    font-family: 'AniversBold' !important;
	font-size: 12px !important;
	line-height: 125% !important;
	color: #FFFFFF !important;
}

/*==========================*/
/*        Pin Boards       */
/*==========================*/
.block-type-pin-board .pin-board-pin .entry-content {
	font-family: 'AniversBold' !important;
	font-size: 15px !important;
	line-height: 125% !important;
	color: #000000 !important;
}

/*==========================*/
/*  Location Google center div  */
/*==========================*/
#center {
	margin-right: auto !important;
	margin-left: 10% !important;
}

/*==========================*/
/*    Contact Form    */
/*==========================*/
#hwr-contact-bp055385a91c6c81 {
	font-family: 'AniversBold' !important;
}

.block-type-hwr-contact .hwr-contact .hwr-address h3 {
	font-family: 'wg_hudson_slabwg_hudson_slab' !important;
	font-size: 30px !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: normal !important;
	color: #5D0000 !important;
}

.block-type-hwr-contact .hwr-contact .hwr-address { margin-left: 5px !important; }

.block-type-hwr-contact .hwr-contact .hwr-address p {
	font-family: 'AniversBold' !important;
	font-size: 17px !important;
	line-height: 125% !important;
	color: #000000 !important;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.block-type-hwr-contact .hwr-contact .hwr-address h4 {
	font-family: 'AniversBold' !important;
	font-size: 17px !important;
	line-height: 125% !important;
	color: #000000 !important;
	font-weight: 700 !important;
	padding-top: 25px !important;
	padding-bottom: 15px; !important
}

.block-type-hwr-contact .hwr-contact .hwr-address li {
	font-family: 'AniversBold' !important;
	font-size: 17px !important;
	line-height: 125% !important;
	color: #000000 !important;
}
.block-type-hwr-contact .hwr-contact .hwr-address li a {
	font-family: 'AniversBold' !important;
	font-size: 17px !important;
	line-height: 125% !important;
	color: #000000 !important;
}
.block-type-hwr-contact .hwr-contact .hwr-address li a:hover {
	font-family: 'AniversBold' !important;
	font-size: 17px !important;
	line-height: 125% !important;
	color: #55B44C !important;
}

.block-type-hwr-contact .hwr-contact .hwr-form-title {
	font-family: 'wg_hudson_slabwg_hudson_slab' !important;
	font-size: 30px !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: normal !important;
	color: #5D0000 !important;
	padding-top: 0px;
	padding-bottom: 10px; !important
}

.block-type-hwr-contact .hwr-contact .hwr-form-description {
	font-family: 'AniversBold' !important;
	font-size: 17px !important;
	line-height: 125% !important;
	color: #000000 !important;
	font-weight: 700 !important;
}

.block-type-hwr-contact .hwr-contact .hwr-form li label {
	font-family: 'AniversBold' !important;
	font-size: 15px !important;
	line-height: 125% !important;
	color: #000000 !important;
}
.block-type-hwr-contact .hwr-contact .hwr-btn {
	font-family: 'AniversBold' !important;
	font-size: 15px !important;
	color: #FFFFFF;
}
.block-type-hwr-contact .hwr-contact .hwr-btn:hover {
	font-family: 'AniversBold' !important;
	font-size: 15px !important;
	color: #E11C2B !important;
}
/*======================================*/
/*           Mailchimp Styles           */
/*======================================*/
body.custom #jamcafmailchimp {
	width: 80%;
	margin-right: auto;
	margin-left: 10%;
	margin-top: 5%;
}
body.custom .nm-mc-form #live-form {
    padding: 20px 20px 20px 15px;
    border: medium none;
}
body.custom .nm-mc-form button {
	text-decoration: none !important;
	text-align: center !important;
	padding: 6px 24px !important;
	border: solid 1px #004F72 !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 16px; !important
	font-style: normal !important;
	font-weight: normal !important;
	color: #ffffff !important;
	background-color: #55B44C !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2facd6', endColorstr='#2facd6',GradientType=0 ) !important;
	background-image: linear-gradient(top, #55B44C 0% ,#2facd6 100%) !important;
	-webkit-box-shadow: 2px 2px 2px #b3b3b3, inset 0px 0px 1px #ffffff !important;
	-moz-box-shadow: 2px 2px 2px #b3b3b3, inset 0px 0px 1px #ffffff !important;
	box-shadow: 2px 2px 2px #b3b3b3, inset 0px 0px 1px #ffffff !important;
}
body.custom .nm-mc-form button:hover {
	text-decoration: none !important;
	text-align: center !important;
	padding: 6px 24px !important;
	border: solid 1px #004F72 !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 16px; !important
	font-style: normal !important;
	font-weight: normal !important;
	color: #ffffff !important;
	background-color: #5D0000 !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2facd6', endColorstr='#2facd6',GradientType=0 ) !important;
	background-image: linear-gradient(top, #5D0000 0% ,#2facd6 100%) !important;
	-webkit-box-shadow: 2px 2px 2px #b3b3b3, inset 0px 0px 1px #ffffff !important;
	-moz-box-shadow: 2px 2px 2px #b3b3b3, inset 0px 0px 1px #ffffff !important;
	box-shadow: 2px 2px 2px #b3b3b3, inset 0px 0px 1px #ffffff !important;
}
body.custom .nm-mc-form input[type="submit"], input[type="button"], button {
    /* background: #DDD none repeat scroll 0% 0%; */
    padding: 0px 12px;
    border-radius: 3px;
    color: #444;
    display: inline-block;
    font-size: 16px !important;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    line-height: 27px;
    border: medium none;
}
body.custom .nm-mc-form h4 {
	font-family: 'wg_hudson_slabwg_hudson_slab' !important;
	font-size: 18px !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: normal !important;
	color: #5D0000 !important;
}
.nm-mc-form .header-text {
    text-align: center;
    padding: 2px;
    background: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.nm-mc-form .footer-text {
    text-align: center;
    background: none;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    display: block;
    padding: 15px;
}
/*======================================*/
/*           E-Store Styles           */
/*======================================*/
.eStore_price {
	display: none !important;
}

div.entry-content hr {
    background-color: #000 !important;
    border: 0px none;
    height: 1px;
    margin: 0px 0px 15px;
}
.eStore-product {
    height: 100%;
    overflow: hidden;
    margin-bottom: 5px;
    border: 1px solid #000 !important;
    padding: 5px;
}
.shopping_cart a:hover {
    color: #000000 !important;
    text-decoration: underline;
}
.shopping_cart a {
    color: #000000 !important;
    text-decoration: none;
	font-family: 'AniversBold' !important;
	font-size: 15px !important;
	line-height: 125% !important;
}
.eStore_variation {
    margin-top: 0px;
    margin-bottom: 0px;
    color: #000000;
    text-decoration: none;
	font-family: 'AniversBold' !important;
	font-size: 14px !important;
}
.eStore_button input[type="submit"], input[type="button"], button {
	text-decoration: none !important;
	text-align: center !important;
	padding: 6px 24px !important;
	border: solid 1px #004F72 !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 16px; !important
	font-style: normal !important;
	font-weight: normal !important;
	color: #ffffff !important;
	background-color: #55B44C !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2facd6', endColorstr='#2facd6',GradientType=0 ) !important;
	background-image: linear-gradient(top, #55B44C 0% ,#2facd6 100%) !important;
	-webkit-box-shadow: 2px 2px 2px #b3b3b3, inset 0px 0px 1px #ffffff !important;
	-moz-box-shadow: 2px 2px 2px #b3b3b3, inset 0px 0px 1px #ffffff !important;
	box-shadow: 2px 2px 2px #b3b3b3, inset 0px 0px 1px #ffffff !important;
}
.eStore-product-name {
	font-family: 'AniversBold' !important;
	font-size: 24px !important;
    padding-bottom: 5px;
}